uses testlib, SysUtils;

var
  ja, pa : longint;

begin
	ja := ans.readLongint;
	pa := ouf.readLongint;
	if (ja <> pa) then quit(_wa, inttostr(ja) + ' expected, but ' + inttostr(pa) + ' found');
	quit(_ok, 'Ok: ' + inttostr(ja));
end.
